Bug 735770 - [NVa8] External monitor doesn't work after upgrade to F16
[NVa8] External monitor doesn't work after upgrade to F16
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: 0xFFFF (Show other bugs)
16
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
[cat:modesetting]
: Triaged
Depends On:
Blocks: F16Beta/F16BetaBlocker
  Show dependency treegraph
 
Reported: 2011-09-05 06:32 EDT by Jiri Moskovcak
Modified: 2015-02-01 17:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-13 05:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nouveau xorg log drm.debug=0x04 (67.30 KB, text/plain)
2011-09-05 08:51 EDT, Jiri Moskovcak
no flags Details
mangled output (412.09 KB, image/jpeg)
2011-09-05 08:55 EDT, Jiri Moskovcak
no flags Details
messages (24.12 KB, text/plain)
2011-09-05 09:00 EDT, Jiri Moskovcak
no flags Details
dmesg output (122.92 KB, text/plain)
2011-09-05 09:01 EDT, Jiri Moskovcak
no flags Details

  None (edit)
Description Jiri Moskovcak 2011-09-05 06:32:07 EDT
Description of problem:
After updating from F15 to F16, my external monitor stopped working.

Version-Release number of selected component (if applicable):

xorg-x11-server-Xorg-1.10.99.902-1.20110818.fc16.x86_64
glibc-2.14.90-4.x86_64

How reproducible:
100%

Steps to Reproduce:
1. try to set up external monitor in F16
  

Actual results:
Tried nv, nouveau even nvidia (the official binaries with IgnoreABI) and none of them works. The monitor sometimes turn on with nouveau, but the image is mangled - seems like wrong refresh rate and after a few secs it turns off.

Expected results:
Working external lcd.

Additional info:
My GPU is:
01:00.0 VGA compatible controller: nVidia Corporation GT218 [NVS 3100M] (rev a2)
Comment 1 Matěj Cepl 2011-09-05 07:33:20 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log*; check with grep Backtrace /var/log/Xorg* which logs might be the most interesting ones, send us at least Xorg.0.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Jiri Moskovcak 2011-09-05 08:51:32 EDT
Created attachment 521495 [details]
nouveau xorg log drm.debug=0x04

$ grep Backtrace /var/log/Xorg*
-> gives nothing
Comment 3 Jiri Moskovcak 2011-09-05 08:55:03 EDT
Created attachment 521497 [details]
mangled output
Comment 4 Jiri Moskovcak 2011-09-05 09:00:26 EDT
Created attachment 521500 [details]
messages
Comment 5 Jiri Moskovcak 2011-09-05 09:01:03 EDT
Created attachment 521501 [details]
dmesg output
Comment 6 Jiri Moskovcak 2011-09-13 05:03:40 EDT
Fixed, it was a HW problem.

Note You need to log in before you can comment on or make changes to this bug.